Section: extra-libs

Depends: desktop-file-utils, ffmpeg, qt-5, uchardet

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.13.0 (amd64/stable)

Depends: libass, libglvnd, libva, openal-soft, pulseaudio

libass 0.15.1 (amd64/stable)

  • libass.so.9

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

openal-soft 1.19.1-2 (amd64/stable)

  • libopenal.so.1

pulseaudio 13.0-5 (amd64/stable)

  • libpulse.so.0

libva 2.8.0 (amd64/stable)

  • libva.so.2

1.13.0 (arm64/stable)

Depends: libass, libglvnd, libva, openal-soft, pulseaudio

libass 0.14.0-2 (arm64/stable)

  • libass.so.9

libglvnd 1.3.2-1 (arm64/stable)

  • libGLESv2.so.2

openal-soft 1.19.1-2 (arm64/stable)

  • libopenal.so.1

pulseaudio 13.0-1 (arm64/stable)

  • libpulse.so.0

libva 2.8.0 (arm64/stable)

  • libva.so.2